<?php

session_start();
$usuario=$_SESSION['rut'];


$exportador_cod = $_REQUEST['exportador_cod'];
$exportador_rut = $_REQUEST['exportador_rut'];
$cliente_cod = $_REQUEST['cliente_cod'];
$exportador_nombre = $_REQUEST['exportador_nombre'];
$exportador_direccion = $_REQUEST['exportador_direccion'];
$exportador_ciudad = $_REQUEST['exportador_ciudad'];
$exportador_giro = $_REQUEST['exportador_giro'];
$exportador_telefono = $_REQUEST['exportador_telefono'];
$exportador_contacto = $_REQUEST['exportador_contacto'];
$exportador_mail = $_REQUEST['exportador_mail'];
$exportador_representante = $_REQUEST['exportador_representante'];


include '../../conexion/conn.php';
$rs=mysql_query("SELECT COUNT(*) FROM exportadores WHERE exportador_cod = '$exportador_cod'");
$row = mysql_fetch_row($rs);
if ($row[0]==0){
	$sql =  ("INSERT INTO exportadores (exportador_cod, cliente_cod, exportador_rut, exportador_nombre, exportador_direccion, exportador_ciudad, exportador_giro, exportador_telefono, exportador_contacto, exportador_mail, exportador_representante, exportador_estado, exportador_usuariocrea, exportador_fechacrea) values(UPPER('$exportador_cod'), '$cliente_cod', '$exportador_rut', UPPER('$exportador_nombre'), UPPER('$exportador_direccion'), UPPER('$exportador_ciudad'), UPPER('$exportador_giro'), '$exportador_telefono', UPPER('$exportador_contacto'), UPPER('$exportador_mail'), UPPER('$exportador_representante'), 'ACTIVO', '$usuario', now())");
	$result = @mysql_query($sql);
	mysql_close();
	if ($result){
		echo "Datos Grabados";
	} else {
		echo "Se Han Producido Errores";
	}
}else{
	echo "Usuario ya existe";
}
?>